osl::record::ki2::Ki2IOError Struct Reference

`#include <ki2IOError.h>`

Inheritance diagram for osl::record::ki2::Ki2IOError:

## Public Member Functions

| Ki2IOError (const std::string &w)

## Detailed Description

Definition at line 15 of file ki2IOError.h.

## Constructor & Destructor Documentation

## Ki2IOError()

osl::record::ki2::Ki2IOError::Ki2IOError | ( | const std::string & | w | ) |

inline

Definition at line 17 of file ki2IOError.h.

The documentation for this struct was generated from the following file:

- ki2IOError.h